.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d1574f5a-412a-e514-b554-6dedaebf2cce {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d1574f5a-412a-e514-b554-6dedaebf2cce) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3c887b93-6c5a-cbd4-8d4a-6063880b1223 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3c887b93-6c5a-cbd4-8d4a-6063880b1223) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2e60c7bc-c3cc-0581-5648-ebce63d16b70 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2e60c7bc-c3cc-0581-5648-ebce63d16b70) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-871cfc09-616b-1dc1-2566-38b15a3db9df {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-871cfc09-616b-1dc1-2566-38b15a3db9df) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7bf628c6-d9ec-ebe0-7c50-0bf3910bc838 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7bf628c6-d9ec-ebe0-7c50-0bf3910bc838) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5c4ee028-7498-c591-7919-80017805ad0d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5c4ee028-7498-c591-7919-80017805ad0d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0cc3190b-4346-7a3a-791f-402894322d63 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0cc3190b-4346-7a3a-791f-402894322d63) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
